l_russian:
 SPR_democratic_party_long: "Иcпaнская сoциaлистическая рaбoчaя партия"
 POR_neutrality_party: "НС" 
 POR_neutrality_party_long: "Национальный Союз"
 POR_monarchy_party: "МПП" 
 POR_monarchy_party_long: "Монархическая партия Португалии"
 POR_communism_party: "ПКП"
 POR_communism_party_long: "Португальская коммунистическая партия"
 POR_communism2_party: "КПП" 
 POR_communism2_party_long: "Коммунистическая партия Португалии" 
 POR_democratic_party: "СРС"
 POR_democratic_party_long: "Союз Республиканцев и Социалистов"
 POR_fascism_party: "НСД"
 POR_fascism_party_long: "Национал-Синдикалистское Движение"
 SIK_communism_party_long: "Народное Антиимпериалистическое Объединение"  
 ICE_democratic_party: "Framsóknarflokkurinn"
 ICE_democratic_party_long: "Framsóknarflokkurinn\nПрогрессивная партия Исландии"
 ICE_communism_party: "Kommúnistaflokkur"
 ICE_communism_party_long: "Kommúnistaflokkur Íslands\nКоммунистическая партия Исландии"
 ICE_fascism_party: "Þjóðernissinna"
 ICE_fascism_party_long: "Flokkur Þjóðernissinna\nПартия нацистов Исландии"
 ICE_neutrality_party: "Heimastjórnarflokkurinn"
 ICE_neutrality_party_long: "Heimastjórnarflokkurinn\nПартия самоуправления"